/* CSS generali */
.d-sm-block {

}

.pt-sm-0 {
    border-right: 1px solid #dee2e6 !important;
}

.border-bottom {
    border-bottom: 1px solid #dee2e6 !important;
}

.balloon-image-wrap h3 {
    font-size: 18pt;
    line-height: 19pt;
    font-family: 'SuperBook';
    margin: 15px 0 10px 0;
}

.balloon-image-wrap {
    margin-bottom: 20px;
}

.hm-small-article .hm-bigtitle.vmi {
    font-family: 'SuperBook';
}

.balloon-img figcaption {
    font-family: 'SuperBook';
    font-size: 11pt;
line-height:12pt;
color:#878787;
pading-bottom: 15px;
}

.home-sidebar.sidebar-left {
    border-right: 1px solid #dedede !important;
}

.eventbar-logo.eventbar-logo-1 {
    width: 30px;
margin-top:-5px;
}

.eventbar-summary {
padding-top:0px;
}


.festival .download-item p {
    font-size: 10pt;
    line-height: 12pt;
}

#menu-cell {
    border-bottom: 0px solid #e2e2e2;
}

.topnews {
    padding-top: 10px;
    padding-bottom: 10px;
}

.page-item.active .page-link {
    color: grey;
    background-color: #ffffff;
    border-color: #ffffff;
}

.page-item.disabled .page-link {
    background-color: #ffffff;
    border-color: #ffffff;
}

.page-item.overlay .page-link {
color:#000000:
}

.page-item .page-link {
    background-color: #ffffff;
    border-color: #ffffff;
}


#articlesTabsContent .hm-bigtitle {
    font-size: 17pt;
    line-height: 19pt;
}

.hm-bigtitle {
    font-size: 19pt !important;
    line-height: 21pt !important;
}

@media (max-width: 768px) {

.pt-sm-0 {
    border-right: 0px !important;
}

.eventbar-logo.eventbar-logo-1 {
    display: inline-block;
padding-top:8px;
}

.eventbar-summary {
padding-top:0px;
}

.topnews {
    padding-top: 0px;
    padding-bottom: 0px;
}

hr.under-topnews {
    margin-bottom: 10px;
}
}